body {
	background-color: #ffffff;
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}	


body, table, td, input, textarea {
	color: black;
	font-style: normal;
	font-family: verdana, Arial;
	font-weight: normal;
	font-size: 9pt;
	text-transform: none;
	font-variant: normal;
	text-decoration: none;
}

body.clear 
{
	background-color: #E7EDF8;
}

a 
{
	color: #000000;
	text-decoration: underline;
	
}

a:hover
{
	color: #ff0000;
}


a img {
	border: none;
}

h1 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 00px 0px;
	font-size: 12pt;
	
	color: #6F92CB;
	border-bottom: dotted 1px #7FA2DB;
}

h2 {
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 00px 0px;
	font-size: 10pt;
	color: #6F92CB;
	border-bottom: dotted 1px #7FA2DB;
}

p {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

iframe 
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

pre
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 9pt;
}


/*------------------------------------------*/
.screenshot
{
	display: inline;
	float: left;
	font-size: 8pt;
	text-align: center;
	width: 260px;
	height: 250px;
	margin: 0px 10px 0px 0px;
}

.infobox
{
	border: solid 1px #6F92CB;
	margin-left: 140px;
	width: 250px;
	background: #ffffff;
	padding: 8px 8px 8px 8px;
}

.faq 
{
}

.faq .question 
{
	margin-top: 35px;
	font-weight: bold;	
	margin-bottom: 10px;
	border-bottom: dotted 1px #7FA2DB;
	
}

.faq .answer 
{
	padding-left: 20px;
}

.faq .answer .klein
{
	margin-top: 4px;
	font-size: 8pt;
}

.faq .admin
{
	padding-left: 20px;
	padding-top: 4px;
	font-size: 8pt;
}

.faq .download a
{
	text-align:center;
	border: dotted 1px #7FA2DB;
	padding: 8px 8px 8px 8px;
	margin: 5px 20px 20px 20px;
	display:block;
	font-weight: bold;
	
}



.klein
{
	font-size: 8pt;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* ------------------------------ */
/* - Eingabefelder -------------- */

.input_area 
{
	
}

.input_area label 
{
	overflow: visible;
	position: relative;
	display: block;
	margin-top: 10pt;
	margin-bottom: 8pt;
	text-align: right;
	width: 110px;
}

/* content = nicht editierbarer Inhalt des Eingabefelds */
.input_area label input, .input_area label .content, .input_area label select
{
	white-space: nowrap;
}

.input_area label input, .input_area label .content, .input_area label select, .input_area label textarea
{
	position: absolute;
	left: 115px;
	text-align:left;
}

.input_area label .content
{
	width: 190px;
}

.input_area label .textbox
{
	top: -2pt;
	width: 190px;
}

.input_area label .dropdown
{
	top: -2pt;
}

.input_area label .checkbox
{
	top: -2pt;
}

.input_area label .error
{
	position: absolute;
	left: 310px;
	top: -2px;
	color: Red;
	white-space: nowrap;
	height: 17px;

	margin-left: 2px;
	text-align: left;
	
	
	padding-top: 2px;
}

.input_area .desc 
{
	display: block;
	width: 200px;
	margin-left: 115px;
	margin-top: 4px;
	font-size: 8pt;
	text-align: left;
}

.input_area br 
{
	display: none;
}

.input_area label br 
{
	display: inline;
}

.input_area .buttons 
{
	margin-left: 115px;
	
}

.error 
{
	color: Red;
}

.input_area hr
{
	border: none;
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 0px 0px;
}

.nonlable
{
	padding-top: 10px;
	float: left;

}

.nonlable_content
{
	padding-top: 10px;
	margin-left: 115px;
}

/*------------------------------------------*/

.page_all {
	/*
	position:absolute;
	left: 50%;
	margin-left: -404px;
*/
	margin: 0px auto;
	
	width: 807px;
	background:  #d6dde8 url(img/bg.gif) repeat-y;
	
}

/*------------------------------------------*/

.page_top 
{
	height: 124px;
	position: relative;
}

.page_top a 
{
	text-decoration: none;
}

.page_top .language 
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	right: 28px;
	top: 10px;
	font-size: 8pt;
}

.page_top .language 
{
	list-style-type: none;
}

.page_top .language li
{
	display: inline;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	
}

.page_top .language li img
{
	
	padding: 4px 4px 4px 4px;
}

/*------------------------------------------*/

.page_menu {
	
	float:left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	width: 166px;
	color: #ffffff;
	
	
}

.page_menu a:hover {
	color: #000000;
}

.page_menu a {
	color: #ffffff;
	text-decoration:underline;
}

.page_menu, .page_menu input {
	font-size: 8pt;
}

.page_menu input {
	color: #000000;
	border: none;
}


.page_menu ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 9pt;
}

.page_menu ul li {
	list-style-type: none;
}

.page_menu ul li a {
	display:block;
	width: 100%;
		
	text-align: center;
	text-decoration: none;
	
	padding-top: 3px;
	padding-bottom:3px;
	
}


.page_menu h1 {
	margin: 25px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 10pt;
	
	color: #ffffff;
	border-bottom: dotted 1px #ffffff;
}

/*------------------------------------------*/

.page_content {
	margin-left: 20px;
}


.page_content2 {
	
	background: url(img/bg_top.jpg) no-repeat;
	padding-top: 20px;
	padding-left: 220px;
	padding-right: 45px;
	padding-bottom: 20px;
	margin-left: -20px;
	
}



/*------------------------------------------*/

.page_bottom 
{
	margin-left: -20px;
	padding-top: 8px;

	font-size: 8pt;

	background: url(img/bottom.gif) no-repeat;
	height: 33px;
	clear:both;
	
}

.page_bottom a {
	color: #000000;
	text-decoration: none;
	
}

.page_bottom a:hover {
	color: #ffffff;
}

.page_bottom .copyright 
{
	float: right;
	padding-right: 26px;
	
}

.page_bottom .login
{
	float: left;
	padding-left: 20px;
	
}